Netscape 7.0 und Java 1.5

Dieses Thema im Forum "Browser" wurde erstellt von novice03, 10. August 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. novice03

    novice03 ROM

    Hallo Forumsmitglieder,

    ich habe die neueste Version der Sun Java JRE 1.5 heruntergeladen und installiert.
    Leider bleibt der Netscape hartnäckig bei der installierten Vorgängerversion (1.4.2_06) - ich weiß einfach nicht, wie ich dem
    NS verklickern soll, die 1.5 zu verwenden.
    Deaktivieren der 1.4er-Version in der Java-Konsole hilft nicht.
    Aus dem Plug-in-Verzeichnis des NS habe ich schon die 1.4er-DLL
    verschoben und statt dessen die 1.5erDLL eingesetzt - ohne Erfolg.
    Hat jermand einen Tipp für mich? Habe mich noch nicht getraut, die 1.4er-Version
    zu deinstallieren.

    Danke & Gruß
    novice03
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen